/**
 * $Id: ProgressPacket.java 57 2007-11-12 15:51:29Z elkner $ 
 * 
 * Copyright (c) 2005-2007 Jens Elkner.
 * All Rights Reserved.
 *
 * This software is the proprietary information of Jens Elkner.
 * Use is subject to license terms.
 */
package de.ovgu.cs.milter4j.reply;

/**
 * Notifies the MTA that the filter is still working on a message, causing the 
 * MTA to re-start its timeouts.
 * 
 * @author 	Jens Elkner
 * @version	$Revision: 57 $
 */
public class ProgressPacket
	extends SimplePacket
{
	/**
	 * Create the packet.
	 */
	public ProgressPacket() {
		super(Type.PROGRESS);
	}
}
